avahi-set-host-name(1)

NAME
avahi-set-host-name - Change mDNS host name

SYNOPSIS
avahi-set-host-name host-name

DESCRIPTION
Set the mDNS host name of a currently running Avahi daemon. The effect of this operation is not persistent across daemon restarts. This operation is usually privileged.

OPTIONS

-v | --verbose
    Enable verbose mode.

-h | --help
    Show help.

-V | --version
    Show version information.

AUTHORS
The Avahi Developers <avahi (at) lists (dot) freedesktop (dot) org>; Avahi is available from http://avahi.org/

SEE ALSO
avahi-daemon(8)

COMMENTS
This man page was written using xml2man(1) by Oliver Kurth.